Subject: RE: EPMI - Liquidation Schedule of non-Terminated Contracts
From: [email-masked]
Cc: [email-masked]
Date: Thu, 20 Dec 2001 08:06:51 -0800 (PST)

We do need to pay PJM- the two profitable deals have NOT been terminated.

 -----Original Message-----
From: 	Miller, Don (Asset Mktg)  
Sent:	Wednesday, December 19, 2001 7:49 PM
To:	Tricoli, Carl; Duran, W. David; Presto, Kevin M.; Davis, Mark Dana
Subject:	FW: EPMI - Liquidation Schedule of non-Terminated Contracts

I think this should capture our positions by region.  We need to confirm such that we can decided whether we let PJM and NEPOOL go away.

 -----Original Message-----
From: 	Sacks, Edward  
Sent:	Wednesday, December 19, 2001 1:31 PM
To:	Miller, Don (Asset Mktg); Miller, Don R
Subject:	EPMI - Liquidation Schedule of non-Terminated Contracts

I've prepared a few slides illustrating the liquidation of various positions which appear not to have been terminated based on the information provided to me.  Perhaps these slides could be used as a tool for prioritizing contracts for potential prepay transactions, in an effort to reduce the depletion/economic erosion we currently face.  As well, I have provided this same information to Calger in the West.  

 << File: MTM Liquidations by Region cob 121801.xls >> 

Ed